<apex:page controller="cms.CoreController" standardStylesheets="false" applyHtmlTag="false" showHeader="false" sidebar="false" cache="false">
<apex:composition template="{!page_template_reference}">
<html lang="en">
<apex:define name="header">
    <c:DSP_Header />
    <title>Roadmap - Downstream Portal</title>
</apex:define>
<apex:define name="body">
    <c:DSP_CMS_Navigation />

    <main class="custom-container">
        <div class="row">
            <!-- First div is a hack so the first card does not auto center, this seems to fix it -->
            <div class="col s12 m12 l12"></div>
            <!-- End hack -->
            <div class="col s12 m12 l12">
                <h2><i class="icon-padding medium mdi-maps-directions"></i>Roadmap</h2>
            </div>
            <div class="col s12 m12 l12">
                <div class="col s12 m12 l9">
                    <cms:Panel panelname="RoadmapCard" panelcontroller="{!controller}" panelWidth="100px"/>
                </div>

                <div class="col s12 offset-m3 m6 l3">
                    <div class="extra-padding card">
                        <div class="center-align col s12 m12 l12">
                            <i class="large mdi-content-add-circle-outline"></i>
                        </div>
                        <div class="center-align col s12 m12 l12">
                            <h5>Have A Question?</h5>
                        </div>
                        <div class="col s12 m12 l12">
                            <p>If you have a question about any of Husky Energy&#8217;s Downstream road map, please send us an email.</p>
                        </div>
                        <div class="center-align col s12 m12 l12">
                            <a href="mailto:downstream@huskyenergy.com">downstream@huskyenergy.com</a>
                        </div>
                    </div>
                </div>
                <!-- Insert comments about roadmap here with chatter feed integration -->
            </div>

        </div>
    </main>

    <c:DSP_CMS_Footer />
</apex:define>
</html>
</apex:composition>
</apex:page>